odbc_fetch_row
odbc_field_name
ODBC Functions
PHP Manual

# odbc_field_len

(PHP 4, PHP 5)

odbc_field_len — Get the length (precision) of a field

### Description

int odbc_field_len ( resource `$result_id` , int `$field_number` )

Gets the length of the field referenced by number in the given result identifier.

### Parameters

`result_id`

  The result identifier.

`field_number`

  The field number. Field numbering starts at 1.

### Return Values

Returns the field length, or `FALSE` on error.

### See Also

- odbc_field_scale() - Get the scale of a field to get the scale of a floating point number

odbc_fetch_row
odbc_field_name
ODBC Functions
PHP Manual